int one() {
    return 1;
}

int two() {
    return 2;
}

int three() {
    return 3;
}

int four() {
    return 4;
}

int main() {
    int d;
    int a = one();
    int b = two();
    int c = three();
    d = four();
    return d;
}
